
#background {
  width: 100%;
  height: 100%;
  background-image: url("src/assets/images/teacher-login2.png");
 
  position: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0px;
  top: 0px;
  z-index: -1;
}
#loginForm{
position: fixed;
top: 45rem;
}
#username{
width: 100%;
}
#password{
width: 100%;
}
.usernamelabel{
  display: inline-grid;
  font-size: 1.5rem;
  color: #ffffff;
}
.passlabel{
  display: inline-grid;
  font-size: 1.5rem;
  color: #ffffff;
}
.top1{
  font-size: 3rem;
  color: #ffffff;
}
.top2{
  font-size: 3rem;
  color: #ffffff;
}
.submitButt{
width: 30%;
  margin-top: 5%;
  color: #ffffff;
  background-color: #D97D54;
  margin-left: 70%;
  font-size: 25px ;
}
.underLine{
  width: 28%;
  color: white;
    border-color:white;
}






@media (max-width: 427px) {
  #loginForm{
    position: relative;
    top:10rem;
    }
  #username{
    width: 100%;
    }
    #password{
    width: 100%;
    }
    .submitButt{
      width: 80%;
      margin-top: 5%;
      color: #ffffff;
      background-color: #D97D54;
      margin-left: 5%;
      font-size: 25px ;
    }
}


@media (max-width: 375px) {
  #loginForm{
    position: relative; 
    top: 10rem;
    }
  #username{
    width: 100%;
    }
    #password{
    width: 100%;
    }
    .submitButt{
      width: 80%;
        margin-top: 5%;
        color: #ffffff;
        background-color: #D97D54;
        margin-left: 5%;
        font-size: 25px ;
      }
}

@media (max-width: 375px) {
  #loginForm{
    position: relative; 
    top: 5rem;
    }
  #username{
    width: 100%;
    }
    #password{
    width: 100%;
    }
    .submitButt{
      width: 80%;
        margin-top: 5%;
        color: #ffffff;
        background-color: #D97D54;
        margin-left: 5%;
        font-size: 25px ;
      }
}
